<template>
  <violationWarning ref="indexup" type="0"></violationWarning>
</template>

<script>
import violationWarning from "@/page/earlyWarning/violationWarning/index.vue";
export default {
  components: {
    violationWarning,
  },
  data() {
    return {};
  },
  mounted() {
    this.$refs.indexup.getButtonList();
    this.$refs.indexup.getVarieties();
  },
};
</script>


